doctrine:
    dbal:
        types:
            EnumJobStatus: Rawafed\JobsListBundle\DBAL\EnumJobStatusType
            EnumJobType: Rawafed\JobsListBundle\DBAL\EnumJobTypeType


rawafed_jobs_list:
#    types: workflow|users
#
#
#
#
